@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
    body {
        color: #468;
    }
    h1 {
        @apply font-Orbitron tracking-wider text-2xl text-black
    }
    h2 {
        @apply font-Orbitron tracking-wider text-xl text-black
    }
}
